@charset "utf-8";

@media (max-width:1600px) {
	:root {
		--font-size-14 :13px;
		--font-size-18 :16px;
		--font-size-20 :18px;
		--font-size-22 :20px;
		--font-size-24 :22px;
		--font-size-26 :24px;
		--font-size-30 :26px; 
		--font-size-38 :28px;
		--font-size-40 :30px;
		--font-size-42 :32px;
		--font-size-46 :34px;
	}
	.mgb20 {margin-bottom:10px !important;}
	.mgb30 {margin-bottom:20px !important;}
	.mgb40 {margin-bottom:30px !important;}
	.mgb50 {margin-bottom:40px !important;}
	.mgb60 {margin-bottom:50px !important;}
	.mgb100 {margin-bottom:60px !important;}
	.doc-cnt {margin-bottom:100px !important;}

	.sub-sec {padding:70px 0;}
	.sub-sec2 {padding:120px 0;}
	
	/* header */
	#header .sitelogo a img {height:42px;}
	#gnb > ul > li > a {font-size:16px;}
	#gnb .submenu > ul {padding:20px 0;}
	#gnb .submenu > ul > li {margin-bottom:8px;}
	#gnb .submenu > ul > li > a {font-size:14px;}
	#header:hover #gnb > ul > li {padding:0 50px;}
	
	/* main */
	.main-visual .item .img {background-position:70% 50%;}

	.main-sec2 .col-menu {height:280px;}
	.main-sec2 .item a {width:280px; height:280px; padding:30px 35px;}
	.main-sec2 .bg1 {width:302px;}
	.main-sec2 .bg3 {height:302px;}
	.m-tit h2 {margin-bottom:15px;}

	.page-bot.bg1:after {width:30%; height:280px;}

	/* sub */
	.sub-visual {height:330px;}
	.sub-visual strong {font-size:42px;}
	
	.lnb ul li a {font-size:16px;}
	
}

@media (max-width:1280px) {

	/* main */
	.main-visual .item {height:550px;}

	.main-sec2 .col-menu {height:250px;}
	.main-sec2 .item a {width:250px; height:250px; padding:25px 30px;}
	.main-sec2 .bg1 {width:272px; background-size:contain;}
	.main-sec2 .bg2 {background-size:50%;}
	.main-sec2 .bg3 {height:272px; background-size:contain;}
	
	/* footer */
	#footer {font-size:13px;}
	.foot-flex {align-items:center;}
	.foot-flex .col-l img {height:34px;}

	.foot-top {padding:30px 0 15px;}
	.foot-top .num strong {padding-left:8px;}

	.foot-bot {padding:20px 0 30px;}
	.foot-bot .col-l span {padding-right:12px;}

	/* content */
	.real-cont {padding:80px 0;}
	
	.greeting p {margin-bottom:25px;}

	.page-bot.bg1:after {width:34%; height:240px; right:-70px;}
	
}

/* Landscape tablet */
@media (max-width:1024px) {
	body, input, textarea, select, button, table {font-size:15px;}
	:root {
		--font-size-14 :13px;
		--font-size-18 :15px;
		--font-size-20 :16px;
		--font-size-22 :17px;
		--font-size-24 :18px;
		--font-size-26 :20px;
		--font-size-30 :22px; 
		--font-size-38 :23px;
		--font-size-40 :24px;
		--font-size-42 :26px;
		--font-size-46 :30px;
	}
	.mgb30 {margin-bottom:15px !important;}
	.mgb40 {margin-bottom:20px !important;}
	.mgb50 {margin-bottom:30px !important;}
	.mgb60 {margin-bottom:40px !important;}
	.mgb100 {margin-bottom:50px !important;}
	.doc-cnt {margin-bottom:70px !important;}

	.sub-sec {padding:60px 0;}
	.sub-sec2 {padding:100px 0;}

	/* header */
	#wrapper {padding-top:80px;}
	#header .contain {height:80px;}
	.mobile-navigation {top:80px;}

	#gnb ul {display:none;}

	.btn-m-menu {display:block;}

	/* main */
	.main-visual .item {height:500px;}
	.main-visual .btns a {width:250px; height:110px; padding:20px 25px; margin-right:15px;}
	.main-visual .btns a:after {width:125px; height:100px; right:0; bottom:-30px;}
	.main-visual .txt2 {margin:15px 0 25px;}
	.main-visual .txt3 {margin-bottom:30px;}
	
	.main-sec2 {padding:80px 0;}
	.main-sec2 .col-menu {height:210px;}
	.main-sec2 .item {margin-left:15px;}
	.main-sec2 .item a {width:210px; height:210px; padding:25px 30px;}
	.main-sec2 .bg1 {width:225px;}
	.main-sec2 .bg3 {height:225px;}

	.main-sec3 {padding:60px 0;}
	
	/* footer */
	.foot-top {padding:30px 0 20px;}
	.foot-top .num.mgb10 {margin-bottom:0 !important;}
	.foot-bot .copy {font-size:13px; margin-bottom:5px !important;}
	
	/* sub */
	.sub-visual {height:250px;}
	.sub-visual p {font-size:13px; opacity:.4; letter-spacing:-.03em;}
	.sub-visual strong {font-size:33px; margin-top:20px;}
	
	.lnb ul li a {height:60px; padding:0 20px;}
	
	.real-cont {padding:60px 0;}

	/* content */
	.greeting .img {width:43%;}
	.greeting p {margin-bottom:15px;}
	
	.historybg:after {width:28px; height:28px; bottom:-14px; border-width:8px;}
	.history .group h2:after {width:25px;}
	.history .group:nth-child(odd) > * {padding-left:50px;}
	.history .group:nth-child(even) > * {padding-right:50px;}

	.partner ul {margin:0 -10px -20px;}
	.partner ul li {padding:0 10px 20px; width:33.3333%;}
	.partner ul li .item {height:80px;}

	.round-tit {height:50px; min-width:350px; padding:0 20px;}

	.ideology ul li .col-l {width:60px; height:35px; margin-right:30px;}

	.local .txt {width:100px; height:35px;}

	.local i {width:20px; height:20px; margin-right:6px;}
	.local p {padding-left:15px;}

	.promise.bg1 {height:200px;}
	.promise.bg2 {height:250px;}

	.check-list ul li {padding:0 0 10px 20px;}
	.check-list ul li:before {width:18px; height:16px;}
	
	.tb-1 table th, .tb-1 table td {padding:10px 6px;}

	.tb-wrap .col-l {margin-right:30px;}
	.tb-wrap .col-l table {margin-top:5px;}
	.tb-wrap .box {padding:30px; width:400px;}
	.tb-wrap .box ul li {padding-left:10px; margin-bottom:6px;}
	.tb-wrap .box small {font-size:13px;}
	.tb-wrap .box small br {display:none;}

	.chk-custom input[type="radio"] + label {height:56px;}

	.calc-flex .col-l {margin-right:30px; max-width:520px;}
	.calc-flex .col-r .top {padding:30px;}
	.calc-flex .col-r .in-wrap {padding:30px 25px 20px;}
	.calc-flex .inner-flex {display:block;}
	.calc-flex .inner-flex .in-left {margin-bottom:30px; width:100%;}
	.calc-flex .col-flex .quantity .qty-bt,
	.calc-flex .col-flex .quantity .input,
	.calc-flex .inner-flex .h-60 {height:50px;}
	.calc-flex .col-flex .quantity .qty-bt {width:40px;}
	.calc-flex .col-r .in-wrap small {font-size:13px;}
	.calc-flex .col-r .in-wrap small span {width:15px; height:15px; line-height:15px;}
	.calc-flex .col-r .in-wrap ul li {padding-bottom:8px; margin-bottom:13px;}

	
	.add-btns .btn {width:150px; height:50px;}
	.add-btns .btn span {padding-left:10px;}
	.chk-box {gap:20px;}

	/* board */
	.btn-pack.doc-btn {min-width:140px; height:56px; padding:0 15px; line-height:54px; font-size:16px;}
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.gallery-list ul li .tit {font-size:15px;}

	.news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}

	.event-list ul li .tit {font-size:15px;}

	.faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

	.calendar-head h3 {font-size:28px; margin:0 30px;}
	.calendar-head .cal-btn {width:40px; height:40px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.product-list ul li {width:25%;}
	.product-list ul li .tit {font-size:15px;}
	.product-image {width:350px;}
	.product-info .tit {font-size:25px;}

	.store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

	.result-group .gall li {width:25%;}
} 

/* portrait tablet */
@media (max-width:900px) {	
	
	/* main */
	.main-sec2 .flex {display:block;}
	
	/* content */
	.greeting {display:block;}
	.greeting .img {width:100%;}
	.greeting .cnt {margin-left:0; margin-top:30px;}
	.greeting .cnt br {display:none;}

	.page-bot.bg1:after {display:none;}

	.tb-wrap {display:block;}
	.tb-wrap .col-l {margin-right:0; margin-bottom:30px;}
	.tb-wrap .box {width:100%;}

	.calc-flex {display:block;}
	.calc-flex .col-l {margin-right:0; margin-bottom:30px; max-width:100%;}

	.calc-flex .inner-flex .in-left {max-width:100%;}
	.calc-flex .inner-flex .in {width:50%;}

	.period-input {flex-direction:column; align-items:flex-start; margin:0;}
	.period-input .input-in {padding:0;}
	
	.pr40 {padding-right:12px;}

	/* board */	
	.gallery-list ul {margin:0 -10px;}
	.gallery-list ul li {width:33.33333333%; padding:0 10px;}

	.event-list ul li {width:50%;}

	.store-search {padding:30px; margin-bottom:30px;}
	.store-search .map-area {display:none;}
	.store-search .search-area h3 {text-align:center; margin-bottom:30px;}
} 

/* Landscape phone */
@media (max-width:700px) {
	body, input, textarea, select, button, table {font-size:14px;}

	:root {
		--font-size-14 :12px;
		--font-size-18 :15px;
		--font-size-20 :15px;
		--font-size-22 :16px;
		--font-size-24 :17px;
		--font-size-26 :18px;
		--font-size-30 :18px; 
		--font-size-38 :20px;
		--font-size-40 :21px;
		--font-size-42 :22px;
		--font-size-46 :23px;
	}
	.mgb50 {margin-bottom:25px !important;}
	.mgb60 {margin-bottom:30px !important;}
	.mgb100 {margin-bottom:40px !important;}
	.doc-cnt {margin-bottom:50px !important;}

	.sub-sec {padding:50px 0;}
	.sub-sec2 {padding:70px 0;}

	.only-desktop {display:none !important;}
	.only-mobile {display:block !important;}

	.contain {padding:0 15px;}
	#contArea {padding:0 15px;}
	
	/* header */
	#wrapper {padding-top:60px;}
	#header .contain {height:60px;}
	#header .sitelogo a img {height:30px;}

	.btn-m-menu span {width:20px;}
	.btn-m-menu span:before, .btn-m-menu span:after {width:24px;}
	.btn-m-menu span:before {top:-8px;}
	.btn-m-menu span:after {bottom:-8px;}

	.mobile-navigation {top:60px; width:210px;}
	.mobile-navigation .nav-menu>ul>li>a {font-size:15px;}
	.mobile-navigation .nav-menu .submenu>ul>li>a {font-size:14px;}
		
	/* main */
	.main-visual .item .img {background-position:0 50%;}

	.main-visual .caption {padding:0 15px;}
	.main-visual .txt2 {margin:10px 0 20px;}
	.main-visual .txt3 {margin-bottom:20px;}

	.main-visual .btns {display:block;}
	.main-visual .btns a {margin-right:0; width:100%; height:90px;}
	.main-visual .btns a:first-child {margin-bottom:25px;}
	.main-visual .btns a:after {width:115px; height:85px; right:0; bottom:-20px;}

	.main-sec2 .col-menu {display:block; height:auto;}
	.main-sec2 {padding:40px 0;}
	.main-sec2 .item {margin-left:0; margin-bottom:20px;}
	.main-sec2 .item:last-child {margin-bottom:0;}
	.main-sec2 .item a {width:100%; height:160px; padding:25px 30px;}
	.main-sec2 .bg1 {width:100%; background-size:70%; background-position:100% 100%;}
	.main-sec2 .bg2 {background-size:28%;}
	.main-sec2 .bg3 {height:175px; background-size:60%; background-position:90% 100%;}

	.main-sec3 {padding:40px 0;}
	
	/* footer */
	.foot-flex {display:block;}
	.foot-flex .col-l {margin-bottom:5px;}
	.foot-flex .col-l img {height:26px;}
	.foot-top, .foot-bot {padding:15px 0;}
	.foot-top .time {text-align:left;}
	.foot-bot .col-l span {display:block;}
	.foot-bot .col-l br {display:none;}
	.foot-bot .copy {font-size:12px;}
	.foot-bot ul {justify-content:flex-start;}
	.foot-bot ul li {margin-right:12px;}
	
	/* sub */
	.sub-visual {height:200px;}
	.sub-visual strong {font-size:23px; margin-top:12px;}

	.pg-depth {font-size:13px;}
	.pg-depth span {padding:0 10px;}

	.lnb ul li a {height:40px; font-size:14px; padding:0 15px;}

	.real-cont {padding:50px 0;}

	/* content */	
	.historybg:after {display:none;}
	.history .group {padding:0 0 25px 0 !important; text-align:left !important;}
	.history .group:last-child {padding-bottom:0 !important;}
	.history .group:before {left:8px; top:10px; bottom:-10px;}
	.history .group h2:before {width:16px; height:16px; top:3px; left:0 !important; right:auto !important;}
	.history .group h2:after {display:none;}
	.history .group h3 {margin:4px 0 10px;}
	.history .group > * {padding-left:25px !important; padding-right:0 !important;}
	.history .group ul li {padding:0 0 0 12px !important; font-size:14px; line-height:1.6em;}
	.history .group ul li:before {right:auto; left:0;}

	.partner ul {margin:0 -6px -12px;}
	.partner ul li {padding:0 6px 12px; width:50%;}
	.partner ul li .item {height:70px;}
	.partner ul li .item img {height:40px;}

	.vision p br {display:none;}
	
	.ideology ul li {display:block; margin-bottom:15px;}
	.ideology ul li .col-l {margin-right:0;}

	.root_daum_roughmap {height:300px !important;}
	.root_daum_roughmap .wrap_map {height:300px !important;}
	
	.page-bot-wrap {margin-top:50px;}

	.offer-value .space-center {padding:0 15px;}
	
	.bar-title {margin-bottom:40px;}
	.bar-title h2:after {width:20px; bottom:-12px;}
	
	.round-tit {height:46px; min-width:310px; padding:0 15px;}

	.promise.bg2 {height:300px;}
	.promise.bg2 p {padding:0 15px;}
	.promise.bg2 p br {display:none;}

	.tablescroll {display:block; width:100%; overflow-x:auto; -webkit-overflow-scrolling:touch;}
	.tablescroll table {width:800px;}
	
	.chk-custom input[type="radio"] + label {height:50px;}
	.check-list ul.flex li {display:block;}
	.tb-wrap .box {padding:20px;}
	.chk-custom,.calc-flex .inner-flex, .calc-flex .col-flex {display:block;}
	.chk-custom .wrap,.calc-flex .inner-flex .in, .calc-flex .col-flex .col {width:100%; margin-bottom:14px;}
	.chk-custom .wrap:last-child, .calc-flex .inner-flex .in:last-child, .calc-flex .col-flex .col:last-child {margin-bottom:0;}
	.calc-flex .col-flex .quantity .qty-bt, .calc-flex .col-flex .quantity .input, .calc-flex .inner-flex .h-60 {height:44px;}
	.calc-flex .col-r .top {padding:20px;}
	.calc-flex .col-r .in-wrap {padding:25px 15px 15px;}
	.calc-flex .col-r .in-wrap small {font-size:12px;}
	.calc-flex .col-r .in-wrap small span {width:13px; height:13px; line-height:13px;}
	.calc-flex .inner-flex .btn-item {min-width:60px; height:34px; padding:0 7px;}
	.calc-flex .col-flex p {margin-top:4px;}
	.quantity-item .input {height:44px;}
	.quantity-item .qty-bt {width:44px; height:44px;}

	.last-sec {margin-top:30px;}
	.last-sec .top {padding:10px;}
	.last-sec .box {max-width:100%;}
	.last-sec .in-wrap {padding:20px;}

	.ap-sec table th, .ap-sec table td {height:auto;}
	.pic-flex {display:block;}
	.pic-flex .pic-txt {padding-left:0; padding-top:5px;}
	.add-btns .btn {width:120px; height:44px; font-size:13px;}
	
	.board-form table.mobile-tb tbody {padding:10px 0;}
	.board-form table.mobile-tb col {width:100% !important;}
	.board-form table.mobile-tb tr {padding:0;}
	.board-form table.mobile-tb td {padding-bottom:8px;}
	
	.mw500 {max-width:100%; margin:3px 0;}
	
	.intro-area {padding:15px 15px 60px;}
	.intro-area #counter {bottom:35px;}
	.resume-final {padding:25px 10px 20px;}
	.resume-final br {display:none;}
	.resume-final .date {margin:15px 0;}

	/* board */
	.btn-pack.doc-btn {min-width:120px; height:46px; padding:0 10px; line-height:44px; font-size:14px;}
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2; display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.gallery-list {padding-top:15px;}
	.gallery-list ul {margin:0 -7px;}
	.gallery-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.gallery-list ul li .thumb {margin-bottom:10px;}
	.gallery-list ul li .tit {font-size:14px;}
	.gallery-list ul li .date {font-size:12px; margin-top:4px;}

	.news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

	.event-list {padding-top:20px;}
	.event-list ul li {width:100%; margin-bottom:32px;}
	.event-list ul li .thumb {margin-bottom:10px;}
	.event-list ul li .tit {font-size:15px;}
	.event-list ul li .date {font-size:12px; margin-top:4px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}

	.calendar-head {margin-bottom:15px;}
	.calendar-head h3 {font-size:20px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.product-list ul {margin:0 -7px;}
	.product-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.product-list ul li .thumb {margin-bottom:10px;}
	.product-list ul li .tit {font-size:14px;}
	.product-summary {display:block;}
	.product-image {width:100%; margin-bottom:20px;}
	.product-info {width:100%;}
	.product-info .tit {font-size:22px; padding-bottom:14px; margin-bottom:14px;}
	.product-detail {padding-bottom:25px; margin-bottom:25px;}
	.product-detail .tit {font-size:17px; padding-bottom:10px; margin-bottom:14px;}

	.store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}
} 

/* Landscape phones and down */
@media (max-width:320px) {

} 
